:root{
	--gothic: "Noto Sans JP", sans-serif;
	--en: "Lato", "Noto Sans JP",sans-serif;
	--c-main: #469BFF;
	--c-sub_01: #F3EDE5;
	--c-sub_02: #E2F3FF;
	--c-accent: #0024BA;
}

body{
	color: #000;
	font-family: var(--gothic);
	font-size: 1.8rem;
	font-weight: 500;
	word-break: break-all;
	opacity: 0;
}
body.is-ready {
    opacity: 1;
    transition: opacity 0.3s ease;
}

p,
li{
	line-height: 2em;
}

a{
	color: #000;
	line-height: 2em;
	transition: 0.2s;
}

img{
	width: auto;
}

::before,
::after{
	background-repeat: no-repeat;
	transition: 0.2s;
}

.en{
	font-family: var(--en);
	font-weight: 900;
	word-break: normal;
}

.outer{
	margin-left: auto;
	margin-right: auto;
	max-width: 1780px;
	width: calc(100% - 40px);
}

.flex_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.inner{
	margin-left: auto;
	margin-right: auto;
	max-width: 1280px;
	width: calc(100% - 40px);
}

.bold{
	font-weight: 700;
}

.round_corner_left,
.round_corner_right{
	position: relative;
}

.round_corner_left::before,
.round_corner_right::before{
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	height: 15.63vw;
	pointer-events: none;
	position: absolute;
	top: 0;
	width: 15.63vw;
}

.round_corner_left::before{
	left: 0;
	transform: scaleX(-1);
}
.round_corner_right::before{
	right: 0;
}

.corner_white::before{
	background-image: url("../img/common/img_round-corner_white.svg");
}
.corner_sub01::before{
	background-image: url("../img/common/img_round-corner_sub01.svg");
}
.corner_sub02::before{
	background-image: url("../img/common/img_round-corner_sub02.svg");
}

/*----- ↓ under 767px ↓ -----*/
@media screen and (max-width: 767.98px){
	html{
		scroll-padding-top: 80px;
	}
	
	body{
		font-size: 1.6rem;
	}
}
/*================================

リベールアニメーション

================================*/
.reveal_card{
	position: relative;
	overflow: hidden;
}

.reveal_curtain{
	background-color: var(--c-main);
	pointer-events: none;
	position: absolute;
	transform: scaleX(0); 
	transform-origin: left;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

.reveal_card .flip-card-inner{
	opacity: 0;
	transform: translateX(-15px);
	visibility: hidden;
}


/*================================

スライドインアニメーション

================================*/
.slide-in {
	opacity: 0;
	overflow: hidden;
    display: inline-block;
}

.slide-in_inner {
	display: inline-block;
}

.slide_elements.is-active .leftAnime,
#mainvisual .mv_text.is-active .leftAnime{
	animation-name:slideTextX100;
	animation-duration:0.8s;
	animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextX100 {
  from {
	transform: translateX(-100%);
        opacity: 0;
  }

  to {
	transform: translateX(0);
    opacity: 1;
  }
}

.slide_elements.is-active .leftAnime .leftAnimeInner,
#mainvisual .mv_text.is-active .leftAnime .leftAnimeInner{
	animation-name:slideTextX-100;
	animation-duration:0.8s;
	animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextX-100 {
  from {
	transform: translateX(100%);
    opacity: 0;
  }

  to {
	transform: translateX(0);
    opacity: 1;
  }
}

/*================================

スライダー

================================*/
.slick-dots{
	display: flex;
	gap: 20px;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 5rem;
}

.slick-dots li{
	height: 8px;
	line-height: normal;
}

.slick-dots button{
	background-color: #ccc;
	border: none;
	border-radius: 4px;
	display: block;
	font-size: 0;
	height: 100%;
	width: 8rem;
}

.slick-dots .slick-active button{
	background-color: var(--c-main);
}

/*----- ↓ under 767px ↓ -----*/
@media screen and (max-width: 767.98px){
	.slick-dots{
		gap: 10px;
		margin-top: 20px;
	}
	
	.slick-dots li{
		height: 5px;
	}
	
	.slick-dots button{
		width: 25px;
	}
}

/*================================

見出し

================================*/
#top hgroup,
.page hgroup{
	margin-bottom: 7.5rem;
	text-align: center;
}

#top hgroup p,
.page hgroup p{
	font-family: var(--en);
	font-size: clamp(5rem,13.02vw,10rem);
	font-weight: 900;
	letter-spacing: 0.1em;
	line-height: 1em;
	word-break: normal;
}

#top hgroup h2,
.page .page_title h1{
	color: var(--c-main);
	font-size: clamp(1.8rem,3.26vw,2.5rem);
	margin-top: 10px;
}

/*----- ↓ under 767px ↓ -----*/
@media screen and (max-width: 767.98px){
	#top hgroup,
	.page hgroup{
		margin-bottom: 4rem;
	}
}

/*================================

リンクボタン

================================*/
.link_btn a{
	background-color: var(--c-main);
	border: 2px solid var(--c-main);
	border-radius: 40px;
	color: #fff;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1.6em;
	max-width: 400px;
	padding: 2rem;
	text-align: center;
	width: 100%;
}
.link_btn a.c-accent{
	background-color: var(--c-accent);
	border-color: var(--c-accent);
}

.link_btn a:hover{
	background-color: #fff;
	color: var(--c-main);
}
.link_btn a.c-accent:hover{
	color: var(--c-accent);
}

.link_btn a[target="_blank"]::after{
	background-image: url("../img/common/icon_target.svg");
	background-size: cover;
	content: "";
	height: 2.9rem;
	position: absolute;
	top: 50%;
	right: 3rem;
	transform: translateY(-50%);
	width: 2.9rem;
}

.link_btn a[target="_blank"]:hover::after{
	-webkit-mask-image: url(../img/common/icon_target.svg);
    -webkit-mask-size: contain;
	background-color: var(--c-main);
    background-image: none;
    mask-image: url(../img/common/icon_target.svg);
    mask-size: contain;
}
.link_btn a.c-accent[target="_blank"]:hover::after{
	background-color: var(--c-accent);
}

/*----- ↓ under 767px ↓ -----*/
@media screen and (max-width: 767.98px){
	.link_btn a{
		font-size: 1.6rem;
		padding-top: 1.2rem;
		padding-bottom: 1.2rem;
	}
	
	.link_btn a[target="_blank"]::after{
		height: 1.6rem;
		width: 1.6rem;
	}
}

/*================================

リスト

================================*/
ul.simple li{
	padding-left: 1.8em;
}

ul.simple li::before{
	background-color: var(--c-main);
	border-radius: 50%;
	height: 0.8em;
	content: "";
	position: absolute;
	top: 0.6em;
	left: 0;
	width: 0.8em;
}


/*================================

header

================================*/
header{
	align-items: center;
	display: flex;
	justify-content: space-between;
	padding: 2rem 4rem 0;
	pointer-events: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
}

header .logo{
	pointer-events: auto;
}

header .btn_box{
	display: flex;
	pointer-events: auto;
	z-index: 150;
}

header .entry_link{
	align-items: center;
	background-color: var(--c-main);
	border: 2px solid var(--c-main);
	border-radius: 10px;
	color: #fff;
	cursor: pointer;
	display: flex;
	flex-shrink: 0;
	font-size: 3rem;
	justify-content: center;
	line-height: normal;
	padding: 15px 10px;
	text-align: center;
	width: 18rem;
}

header .entry_link:hover{
	background-color: #fff;
	color: var(--c-main);
}

header .hamburger_btn{
	background-color: var(--c-accent);
	border: 2px solid var(--c-accent);
	border-radius: 10px;
	cursor: pointer;
	height: 10rem;
	margin-left: 20px;
	position: relative;
	width: 10rem;
}
header .hamburger_btn:hover{
	background-color: #fff;
}

header .hamburger_btn::after{
	content: "MENU";
	color: #fff;
	font-family: var(--en);
	font-size: 2rem;
	position: absolute;
	left: 50%;
	bottom: 1.2rem;
	text-align: center;
	transform: translateX(-50%);
	width: 100%;
}
header .hamburger_btn:hover::after{
	color: var(--c-accent);
}

header .hamburger_btn.open::after{
	content: "\9589\3058\308B";
}

header .hamburger_btn span{
	background-color: #fff;
	border-radius: 3px;
	position: absolute;
	height: 0.5rem;
	left: 50%;
	transform: translateX(-50%);
	transition: 0.3s;
	width: 50%;
}
header .hamburger_btn:hover span{
	background-color: var(--c-accent);
}

header .hamburger_btn span:nth-child(1){
	top: 1.7rem;
}
header .hamburger_btn span:nth-child(2){
	top: 3.4rem;
}
header .hamburger_btn span:nth-child(3){
	top: 5.1rem;
}

header .hamburger_btn.open span:nth-child(1){
	top: 3.2rem;
	left: 2.5rem;
	transform: rotate(-45deg);
}
header .hamburger_btn.open span:nth-child(2){
	opacity: 0;
}
header .hamburger_btn.open span:nth-child(3){
	top: 3.2rem;
	left: 2.6rem;
	transform: rotate(45deg);
}

.hamburger_menu{
	background-color: rgba(0,0,0,0.5);
	height: 100%;
	opacity: 0;
	pointer-events: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 50;
}

.hamburger_menu.open{
	opacity: 1;
	pointer-events: auto;
}

.hamburger_menu .menu{
	background-color: var(--c-sub_02);
	height: 100%;
	max-width: 620px;
	padding-top: 14.5rem;
	position: absolute;
	top: 0;
	right: 0;
	transition: 0.4s;
	transform: translateX(100%);
	width: 100%;
	z-index: 100;
}

.hamburger_menu.open .menu{
	transform: translateX(0);
}

.hamburger_menu .menu ul{
	-ms-overflow-style: none; /* IE, Edge 対応 */
 	scrollbar-width: none; /* Firefox 対応 */
	height: 100%;
	overflow: auto;
	padding-left: 5.8rem;
}

.hamburger_menu .menu ul::-webkit-scrollbar{
	display: none;
}

.hamburger_menu .menu ul li{
	margin-bottom: 5.56vh;
	padding-left: 6.02vh;
}

.hamburger_menu .menu ul li:last-child{
	margin-bottom: 0;
}

.hamburger_menu .menu ul li::before{
	background-color: var(--c-main);
	border-radius: 50%;
	content: "";
	height: 4.17vh;
	position: absolute;
	top: 0;
	left: 0;
	width: 4.17vh;
}

.hamburger_menu .menu ul li::after{
	border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    content: '';
    height: 1vh;
    position: absolute;
    left: 1.2vh;
    top: 1.5vh;
    transform: rotate(45deg);
    width: 1vh;
}

.hamburger_menu .menu ul li a{
	color: var(--c-main);
	font-size: 1.85vh;
	font-weight: 700;
}

.hamburger_menu .menu ul li a .en{
	color: #000;
	font-size: 4.63vh;
	font-weight: 900;
	margin-right: 2rem;
}

.hamburger_menu .menu ul li a:hover span{
	color: var(--c-main);
}

/*----- ↓ under 767px ↓ -----*/
@media screen and (max-width: 767.98px){
	header{
		padding: 1.3rem 1.6rem 0;
	}
	
	header .logo{
		width: 39%;
	}
	
	header .entry_link{
		font-size: 2rem;
		width: 10rem;
	}
	
	header .hamburger_btn{
		height: 6rem;
		margin-left: 1.2rem;
		width: 6rem;
	}
	
	header .hamburger_btn::after{
		font-size: 1.5rem;
		bottom: 0.2rem;
	}
	
	header .hamburger_btn span{
		height: 0.4rem;
	}
	
	header .hamburger_btn span:nth-child(1){
		top: 0.8rem;
	}
	header .hamburger_btn span:nth-child(2){
		top: 1.8rem;
	}
	header .hamburger_btn span:nth-child(3){
		top: 2.8rem;
	}
	
	header .hamburger_btn.open span:nth-child(1){
		top: 1.8rem;
		left: 1.5rem;
	}
	header .hamburger_btn.open span:nth-child(3){
		top: 1.8rem;
		left: 1.5rem;
	}
	
	.hamburger_menu .menu{
		height: auto;
		padding-top: 10.5rem;
	}
	
	.hamburger_menu .menu ul{
		padding-left: 1rem;
		padding-right: 2rem;
		padding-bottom: 3rem;
	}
	
	.hamburger_menu .menu ul li{
		padding-left: 4.8rem;
	}
	
	.hamburger_menu .menu ul li::before{
		height: 3rem;
		width: 3rem;
	}
	
	.hamburger_menu .menu ul li::after{
		height: 0.7rem;
		left: 0.85rem;
		top: 1rem;
		width: 0.7rem;
	}
	
	.hamburger_menu .menu ul li a{
		font-size: 1.6rem;
	}
	
	.hamburger_menu .menu ul li a .en{
		font-size: 3rem;
		margin-right: 1.5rem;
	}
	
}

/*================================

footer

================================*/
footer #entry{
	align-items: center;
	background-image: url("../img/common/bg_entry.webp");
	background-position: center;
	background-size: cover;
	display: flex;
	justify-content: center;
	height: 70rem;
	width: 100%;
}

footer #entry .entry_box{
	background-color: rgba(255,255,255,0.9);
	border-radius: 20px;
	padding: 8rem 15px;
}

footer #entry .entry_box .head .en{
	font-size: clamp(5rem,13.02vw,10rem);
	letter-spacing: 0.1em;
	line-height: 1em;
	text-align: center;
}

footer #entry .entry_box .head .ja{
	color: var(--c-main);
	font-size: clamp(1.6rem,3.91vw,3rem);
	font-weight: 700;
	letter-spacing: 0.1em;
	text-align: center;
}

footer #entry .entry_box .link_btn{
	margin-top: 2.5rem;
	text-align: center;
}

footer #entry .entry_box .link_btn a::before{
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	content: '';
	height: 12px;
	position: absolute;
	right: 25px;
	top: 50%;
	transform: rotate(45deg) translateY(-50%);
	width: 12px;
}

footer #entry .entry_box .link_btn a:hover::before{
	border-color: var(--c-main);
}

footer #entry .entry_box .link_btn a::after{
	display: none;
}

footer nav.recruit{
	background-color: #fff;
	padding-top: 8rem;
}

footer nav.recruit .nav_item{
	margin-bottom: 6.8rem;
	width: 24%;
}

footer nav.recruit .nav_item > div:not([class]){
	margin-bottom: 6.8rem;
}

footer nav.recruit .nav_item .en{
	color: var(--c-main);
	font-size: clamp(3rem,5.21vw,4rem);
	line-height: 1em;
	margin-bottom: 6px;
}

footer nav.recruit .nav_item .ja{
	color: #888;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: normal;
	margin-bottom: 2.7rem;
}

footer nav.recruit .nav_item ul.level_02{
	margin-top: 1.5rem;
	margin-left: 1em;
}

footer nav.recruit .nav_item ul li{
	margin-bottom: 15px;
}

footer nav.recruit .nav_item ul li a::before{
	background-color: var(--c-main);
	border-radius: 50%;
	content: "";
	height: 2.4rem;
	position: absolute;
	top: 0.5rem;
	left: 0;
	width: 2.4rem;
}

footer nav.recruit .nav_item ul li a::after{
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	content: '';
	height: 0.6rem;
	position: absolute;
	left: 0.65rem;
	top: 1.25rem;
	transform: rotate(45deg);
	width: 0.6rem;
}


footer nav.recruit .nav_item ul li a{
	font-size: 2rem;
	font-weight: 700;
	line-height: normal;
	padding-left: 3.4rem;
}

footer nav.recruit .nav_item ul li a:hover{
	color: var(--c-main);
}


footer nav.corporate{
	background-color: var(--c-sub_02);
	padding: 2.8rem 0;
}

footer nav.corporate ul{
	justify-content: center;
	gap: 0 7rem;
}

footer nav.corporate ul li a:hover{
	color: var(--c-main);
}

footer nav.corporate ul li a[target="_blank"]::after{
	-webkit-mask-image: url(../img/common/icon_target.svg);
	-webkit-mask-size: contain;
	background-color: var(--c-main);
    background-image: none;
	content: "";
	display: inline-block;
	height: 1em;
	margin-left: 1.4rem;
    mask-image: url(../img/common/icon_target.svg);
    mask-size: contain;
	vertical-align: middle;
	width: 1em;
}


footer .copyright{
	background-color: #fff;
	color: #888;
	font-size: 14px;
	padding: 16px;
	text-align: center;
}

/*----- ↓ under 767px ↓ -----*/
@media screen and (max-width: 767.98px){
	footer #entry{
		height: auto;
        padding-top: 5rem;
        padding-bottom: 5rem;
	}
	
	footer #entry .entry_box{
		padding: 3rem 15px;
	}
	
	footer nav.recruit{
		padding-top: 2rem;
	}
	
	footer nav.recruit .inner,
	footer nav.recruit .nav_item{
		width: 100%;
	}
	
	footer nav.recruit .nav_item .head{
		padding-left: 20px;
	}
	
	footer nav.recruit .nav_item .ja{
		margin-bottom: 10px;
	}
	
	footer nav.recruit .nav_item > div:not([class]),
	footer nav.recruit .nav_item{
		margin-bottom: 20px;
	}
	
	footer nav.recruit .nav_item ul.level_02{
		margin-left: 0;
	}
	
	footer nav.recruit .nav_item ul.level_02{
		background-color: var(--c-sub_02);
		margin-top: 0;
	}
	
	footer nav.recruit .nav_item ul.level_02 li{
		padding-left: 3rem;
	}
	
	footer nav.recruit .nav_item ul li{
		border-top: 1px solid #ccc;
		margin-bottom: 0;
	}
	footer nav.recruit .nav_item ul li:last-child{
		border-bottom: 1px solid #ccc;
	}
	
	footer nav.recruit .nav_item ul li a{
		font-size: 1.6rem;
		display: block;
		padding: 10px 20px;
		padding-left: calc(3.4rem + 20px)
	}
	
	footer nav.recruit .nav_item ul li a::before{
		height: 2.4rem;
        top: calc(0.2rem + 8px);
		left: 20px;
        width: 2.4rem;
	}
	footer nav.recruit .nav_item ul li a::after{
		height: 0.6rem;
        top: calc(1rem + 8px);
		left: calc(20px + 0.65rem);
        width: 0.6rem;
	}
	
	footer nav.corporate{
		padding: 15px 0;
	}
	
	footer nav.corporate ul li{
		text-align: center;
		width: 100%;
	}
}


#page_top{
	background-color: var(--c-accent);
	border: 2px solid #fff;
	border-radius: 50%;
	height: 70px;
	position: fixed;
	right: 10px;
	bottom: 10px;
	transition: 0.2s;
	width: 70px;
	z-index: 10;
}

#page_top:hover{
	background-color: var(--c-main);
}

#page_top a{
	display: block;
	height: 100%;
	text-align: center;
	width: 100%;
}

#page_top a::before{
	border: 15px solid transparent;
	border-bottom-color: #fff;
	content: "";
	margin-top: -10px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}